# FeePreview

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asin** | **string** | The Amazon Standard Identification Number (ASIN) value used to identify the item. | [optional] 
**price** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | [optional] 
**fee_breakdown** | [**\Swagger\Client\Models\FeeLineItem[]**](FeeLineItem.md) | A list of the Small and Light fees for the item. | [optional] 
**total_fees** | [**\Swagger\Client\Models\MoneyType**](MoneyType.md) |  | [optional] 
**errors** | [**\Swagger\Client\Models\ErrorList**](ErrorList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

